.full-height {
    min-height: 100vh;
    height: 100%;
}

.half-br {
    height: 13px !important;
}

.font-weight-bold { 
    font-weight: bold; 
}

.font-size-12px { 
    font-size: 12px !important;
    font-family: serif; 
}

.font-size-18px { 
    font-size: 18px;
}

.color-lblue {
    color: #74c476;
}

.no-margin {
    margin-bottom: 0;
}

.nav-tabs {
    border-bottom: 2px solid #323535c7;
}

.nav-link{
    color: #b9b8b8 !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #b77703 !important;
    background-color: #323535c7;
    border-color: #dee2e6 #dee2e6 #fff;
}

.form-check-input:checked {
    background-color: #0780c1;
    border-color: #0780c1;
}

.card{
    border: 2px solid #323535c7;
}

.bg-dark {
    --bs-bg-opacity: 1;
    background-color: #202021 !important;
}

.card.bg-dark {
    --bs-bg-opacity: 1;
    background-color: #191a1a !important;
}

.Select-control {
    background-color: #191a1a !important;
    border: 1px solid #323535c7;
}

.Select-value-label {
    color: #b9b8b8 !important;
}


.Select-menu-outer {
    background-color: #191a1a;
    border: 1px solid gray;
}

.Select div {
    background-color: #191a1a;
}

.Select-menu-outer div:hover {
    background-color: rgba(255, 255, 255, 0.089);
}

.Select-input>input {
    color: white;
}

.wrapper {
    position: relative;
}

#legend_coeff, #legend_comm, #legend {
    display: block;
    position: absolute;
    bottom: 60px;
    right: 35px;
}

code {
    font-size: 1em;
    color: rgb(255, 162, 68);
}

#atracao_slider_coeff .rc-slider-handle, #atracao_slider_coeff .rc-slider-dot-active {
    border-color: rgb(223, 175, 127);
}

#atracao_slider_coeff .rc-slider-track {
    background-color: rgb(223, 175, 127);
}

.card-body p {
    margin-bottom: 0;
}
